Skip to content
Permalink
Browse files

Use Ruby ==2.5.2== 2.5.3 (#9003)

* Use Ruby 2.5.2

* Specify 2.5.2p104 as RUBY VERSION

Heorku refers to RUBY VERSION in Gemfile.lock

* Use ruby-2.5.3
  • Loading branch information...
zunda authored and Gargron committed Oct 18, 2018
1 parent 65b3804 commit e5762875a47c63243717187fb79148ccc6bd94c7
Showing with 2 additions and 2 deletions.
  1. +1 −1 .ruby-version
  2. +1 −1 Gemfile.lock
@@ -1 +1 @@
2.5.1
2.5.3
@@ -763,7 +763,7 @@ DEPENDENCIES
webpush

RUBY VERSION
ruby 2.5.0p0
ruby 2.5.3p105

BUNDLED WITH
1.16.5

0 comments on commit e576287

Please sign in to comment.
You can’t perform that action at this time.